CRMchat APIBeta
Telegram APIMessages

messages.toggleStickerSets

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.toggleStickerSets

Apply changes to multiple stickersets

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Apply changes to multiple stickersets

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.toggleStickerSets" \  -H "Content-Type: application/json" \  -d '{    "params": {      "stickersets": [        {          "_": "inputStickerSetEmpty"        }      ]    }  }'
{  "result": true}